@charset "utf-8";

/*
  File Name   : common.css
  Description : コンテンツエリア共通
*/



/* margin
============================================================ */
.mb0 {
  margin-bottom: 0!important;
}

@media all and (min-width: 768px) {
  .mb10 {
    margin-bottom: 10px!important;
  }
  .mb20 {
    margin-bottom: 20px!important;
  }
  .mb30 {
    margin-bottom: 30px!important;
  }
  .mb40 {
    margin-bottom: 40px!important;
  }
  .mb50 {
    margin-bottom: 50px!important;
  }
  .mb60 {
    margin-bottom: 60px!important;
  }
  .mb70 {
    margin-bottom: 70px!important;
  }
  .mb80 {
    margin-bottom: 80px!important;
  }
}


/* sec-pickup
============================================================ */
.sec-pickup {
  padding-bottom: 50px;
}

.sec-pickup .ttl-02 {
  margin-bottom: 1.9em;
}

.sec-pickup__list {

}

.sec-pickup__list li {
  padding-bottom: 50px;
  margin-bottom: 50px;
  border-bottom: 2px solid #adadad;
}

.sec-pickup__list__ttl-inner {
  letter-spacing: -.4em;
  margin-bottom: 40px;
}

.sec-pickup__list__ttl__logo,
.sec-pickup__list__ttl {
  display: inline-block;
  vertical-align: top;
  letter-spacing: 0;
}

.sec-pickup__list__ttl__logo {
  width: 13.8%;
  margin-right: 2.72%;
}

.sec-pickup__list__ttl {
  font-size: 30px;
  width: 83.35%;
}

.sec-pickup__list__ttl__sub {
  font-size: 16px;
  font-weight: normal;
  display: block;
  margin-top: .85em;
}

.sec-pickup__list__media {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}

.sec-pickup__list__media__img {
  -webkit-flex: 0 0 52.72%;
  flex: 0 0 52.72%;
  max-width: 52.72%;
}

.sec-pickup__list__media__txt-box {
  -webkit-flex: 0 0 43.7%;
  flex: 0 0 43.7%;
  max-width: 43.7%;
}

.sec-pickup__list__media__txt-box table {
  margin-bottom: 1.1em;
}

.sec-pickup__list__media__txt-box table th {
  width: 21.4%;
  text-align: center;
  vertical-align: top;
}

.sec-pickup__list__media__txt-box table th,
.sec-pickup__list__media__txt-box table td {
  padding-top: 8px;
  padding-bottom: 8px;
}

.sec-pickup__list__media__txt-box table td {
  padding-right: 20px;
  word-break: normal;
}

.sec-pickup__link {
  text-align: right;
}

.sec-pickup__link a {
  color: #004098;
  text-decoration: underline;
  font-weight: bold;
}

.sec-pickup__link a:hover {
  text-decoration: none;
}

@media all and (max-width: 767px) {
  .sec-pickup {
    padding-bottom: 25px;
  }

  .sec-pickup .ttl-02 {
    margin-bottom: 1.9em;
  }

  .sec-pickup__list li {
    padding-bottom: 25px;
    margin-bottom: 25px;
    border-bottom-width: 1px;
  }

  .sec-pickup__list__ttl-inner {
    margin-bottom: 20px;
  }

  .sec-pickup__list__ttl__logo {
    display: none;
  }

  .sec-pickup__list__ttl {
    font-size: 20px;
    width: 100%;
  }

  .sec-pickup__list__ttl__sub {
    font-size: 13px;
    margin-top: .5em;
  }

  .sec-pickup__list__media {
    display: block;
  }

  .sec-pickup__list__media__img,
  .sec-pickup__list__media__txt-box {
    max-width: none;
  }

  .sec-pickup__list__media__img {
    border: 1px solid #ccc;
    border-bottom: 0;
  }

  .sec-pickup__list__media__img img {
    width: 100%;
  }

  .sec-pickup__list__media__txt-box table th,
  .sec-pickup__list__media__txt-box table td {
    display: block;
    width: 100%;
    padding: 12px 14px;
  }

  .sec-pickup__list__media__txt-box table th {
    text-align: left;
  }

  .sec-pickup__list__media__txt-box table td {
    padding-right: 10px;
  }
}
